Package: littlewizard

Scenario: cross_unstable_main_amd64
Date: 2024-03-02 05:00:03

Architectures: armel, armhf, mips64el

Summary: conflict between libc6-dev:$build and libc6-dev:$host

src:littlewizard (1.2.2-4.1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
   ↓ libxml2-dev
libxml2-dev (2.9.14+dfsg-1.3+b2) [PTS] [ctrl]
   ↓ libicu-dev
libicu-dev (72.1-4+b1) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev:$build (2.37-15.1) [PTS] [ctrl]
libc6-dev:$host (2.37-15) [PTS] [ctrl]
CONFLICT